cross-env.js 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198199 漏洞类型
发布时间 2018-06-08 更新时间 2018-06-10
CVE编号 CVE-2017-16081 CNNVD-ID CNNVD-201806-554
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-554
|漏洞详情
cross-env.js是一个跨平台的用于设置环境变量的脚本。 cross-env.js中存在安全漏洞。攻击者可利用该漏洞窃取环境变量。
|参考资料

来源:nodesecurity.io

链接:https://nodesecurity.io/advisories/520